## israel-rail-api 0.1.2

=== debian/changelog ===
israel-rail-api (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 08:46:49 +0100

israel-rail-api (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1100174)

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 10:38:44 +0100
