## israel-rail-api 0.1.3

=== debian/changelog ===
israel-rail-api (0.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 08:36:17 +0100
