=== debian/control ===
Source: israel-rail-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytz <!nocheck>,
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/sh0oki/israel-rail-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/israel-rail-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/israel-rail-api.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-israel-rail-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Unofficial API wrapper for the Israeli Rail network
 This library provides a comprehensive interface for interacting with the
 Israeli Rail network's API. Users can easily access train schedules and plan
 journeys between various stations across the country. The API allows retrieval
 of detailed information on train times, station stops, and connections. It
 facilitates integration with smart systems for automated schedule checks. By
 acquiring data directly from the train network, this library ensures users
 have up-to-date information on rail services. Whether checking schedules for
 daily commuting or planning longer trips, this library offers a reliable
 resource for navigating the Israeli rail infrastructure.
