=== debian/watch ===
version=4
https://github.com/sh0oki/israel-rail-api/tags .*/v?(\d\S+)\.tar\.gz
