## israel-rail-api 0.1.4

=== debian/changelog ===
israel-rail-api (0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 27 Oct 2025 21:29:12 +0000
