=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest <!nocheck>,
  python3-pytz <!nocheck>,
  python3-requests <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/sh0oki/israel-rail-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/israel-rail-api
