=== debian/watch ===
Version: 5

Template: Github
Owner: sh0oki
Project: israel-rail-api
